request({
  url: '/user/main/login',
  data: {
    // user_main: {
    //   user_name: 'myxjyszptxxxgly',
    //   user_password: 'vsletX1IzeYcl@ugsJ',
    // },
    user_main: {
      user_name: 'myxjyszptxjs',
      user_password: 'vsletX1IzeYcl@ugsJ',
    },
  },
}).then((res) => {
  if (res.code === '1')
    sessionStorage.setItem('userInfo', JSON.stringify(res.data))
})

export {}
